*** REPORT-print-previous.md	2022-06-30 13:20:21.000000000 +0100
--- REPORT-print.md	2022-06-30 15:00:51.000000000 +0100
***************
*** 28,34 ****
  ### Version
  
  * This report was generated at:
!     * 2022/06/30 12:20:21 UTC.
  * Announcement blog post at:
      * https://alecmuffett.com/article/16184
  * Latest versions of this report are available at:
--- 28,34 ----
  ### Version
  
  * This report was generated at:
!     * 2022/06/30 14:00:51 UTC.
  * Announcement blog post at:
      * https://alecmuffett.com/article/16184
  * Latest versions of this report are available at:
***************
*** 2343,2349 ****
  
  Having *various things* work pleasantly in combination with *other
  things* is generally a great way to enable innovation and empower
! people. To assist in such empowerment the EU has recently posted the
  Digital Markets Act which:
  ^[*Europe says yes to messaging interoperability as it agrees on major new regime for Big Tech*: https://techcrunch.com/2022/03/24/dma-political-agreement/]
  
--- 2343,2349 ----
  
  Having *various things* work pleasantly in combination with *other
  things* is generally a great way to enable innovation and empower
! people. To assist in such empowerment, the EU has recently posted the
  Digital Markets Act which:
  ^[*Europe says yes to messaging interoperability as it agrees on major new regime for Big Tech*: https://techcrunch.com/2022/03/24/dma-political-agreement/]
  
***************
*** 2352,2362 ****
    who are "gated" up behind the platform's access controls -- a place
    where they are unable to be accessed by *fourth party* startup
    companies who would otherwise enjoy the opportunity to monetise
!   those users instead.
  
! - once identified as a *gatekeeper* the corporations must take steps
    to enable and permit fourth party startup companies to access
!   "their" users, in order to enable innovation and open markets
  
  This all sounds great, what could possibly go wrong?
  ^[Aside: I find it revelatory to consider that perhaps the *digital
--- 2352,2362 ----
    who are "gated" up behind the platform's access controls -- a place
    where they are unable to be accessed by *fourth party* startup
    companies who would otherwise enjoy the opportunity to monetise
!   those users.
  
! - once identified as a *gatekeeper,* the corporations must take steps
    to enable and permit fourth party startup companies to access
!   "their" users, in order to enable innovation and open markets,
  
  This all sounds great, what could possibly go wrong?
  ^[Aside: I find it revelatory to consider that perhaps the *digital
***************
*** 2418,2424 ****
  #### Microsoft Word Format Wars
  
  The year is 2000: an American technology corporation has been abusing
! anti-competitive monopoly power.  You are a crusading regulator who
  wants to improve consumer choice, empower innovation and open markets,
  and be seen as combating "vendor lock-in" and corporate dominance --
  possibly levying dramatic and politically useful huge fines in the process.
--- 2418,2424 ----
  #### Microsoft Word Format Wars
  
  The year is 2000: an American technology corporation has been abusing
! anti-competitive monopoly power.  You are (still) a crusading regulator who
  wants to improve consumer choice, empower innovation and open markets,
  and be seen as combating "vendor lock-in" and corporate dominance --
  possibly levying dramatic and politically useful huge fines in the process.
***************
*** 2461,2468 ****
  
  In the spirit of
  *if you can't beat 'em, join 'em,* ^[*if you can't beat 'em, join 'em*: https://en.wiktionary.org/wiki/if_you_can%27t_beat_them,_join_them]
! and then you can
! *embrace, extend, and extinguish* ^[*embrace, extend, and extinguish*: https://en.wikipedia.org/wiki/Embrace,_extend,_and_extinguish]
  -- Microsoft
  *adopted ODF* ^[*adopted ODF*: https://www.theguardian.com/technology/blog/2008/may/22/microsoftwillexpandodfand]
  *and also* launched its *own* supposedly open and confusingly-named document format, `OOXML`, or
--- 2461,2468 ----
  
  In the spirit of
  *if you can't beat 'em, join 'em,* ^[*if you can't beat 'em, join 'em*: https://en.wiktionary.org/wiki/if_you_can%27t_beat_them,_join_them]
! after which you can
! *embrace, extend, and extinguish* ^[*embrace, extend, and extinguish*: https://en.wikipedia.org/wiki/Embrace,_extend,_and_extinguish] 'em
  -- Microsoft
  *adopted ODF* ^[*adopted ODF*: https://www.theguardian.com/technology/blog/2008/may/22/microsoftwillexpandodfand]
  *and also* launched its *own* supposedly open and confusingly-named document format, `OOXML`, or
***************
*** 2507,2514 ****
  > compliance but zero interoperability!"
  > ^[*FSF: OpenDocument, 2010*: https://www.fsf.org/campaigns/opendocument/copy_of_index_html]
  
! ... and further document format controversies played out in the the UK, for instance
! *regarding adoption of OOXML by the British Standards Institute* ^[*regarding adoption of OOXML by the British Standards Institute*: https://www.cnet.com/tech/tech-industry/u-k-standards-body-taken-to-court-over-ooxml/]
  
  After ten to fifteen years of this, people got bored.  Rather than
  remain an abstract but vital constituency of victims to defend from
--- 2507,2514 ----
  > compliance but zero interoperability!"
  > ^[*FSF: OpenDocument, 2010*: https://www.fsf.org/campaigns/opendocument/copy_of_index_html]
  
! ... and further document format controversies played out in the UK, for instance
! *regarding adoption of OOXML by the British Standards Institute.* ^[*regarding adoption of OOXML by the British Standards Institute*: https://www.cnet.com/tech/tech-industry/u-k-standards-body-taken-to-court-over-ooxml/]
  
  After ten to fifteen years of this, people got bored.  Rather than
  remain an abstract but vital constituency of victims to defend from
***************
*** 2522,2528 ****
  
  The lessons we can learn from this, include:
  
! 1. the the benefits of data format interoperability are not as
     stupendous as advertised; some -- perhaps most -- most data *does
     not* have to *live forever*, and where it *does* then organisations
     with vested interest tend to make organisation-specific choices and
--- 2522,2528 ----
  
  The lessons we can learn from this, include:
  
! 1. The benefits of data format interoperability are not as
     stupendous as advertised; some -- perhaps most -- most data *does
     not* have to *live forever*, and where it *does* then organisations
     with vested interest tend to make organisation-specific choices and
***************
*** 2538,2544 ****
  
  3. Any amount of passion regarding the essential nature and
     existential importance of *interoperability* will fade with both
!    time, and lobbyist or academic funding.
  
  4. For most people the practical extent and benefits of
     interoperability initiatives will be underwhelming when compared to
--- 2538,2544 ----
  
  3. Any amount of passion regarding the essential nature and
     existential importance of *interoperability* will fade with both
!    time and/or loss of lobbyist or academic funding.
  
  4. For most people the practical extent and benefits of
     interoperability initiatives will be underwhelming when compared to
***************
*** 2550,2557 ****
  #### "Ivory Towers" and "Data Portability"
  
  The year is 2008: American technology corporations have been abusing
! anti-competitive monopoly power.  You are a crusading regulator
! *... and I think you know where this is going by now.*
  
  The corporations are Google and Facebook -- to name just two -- and
  the monopoly they abuse is that people's data is *locked up* in
--- 2550,2557 ----
  #### "Ivory Towers" and "Data Portability"
  
  The year is 2008: American technology corporations have been abusing
! anti-competitive monopoly power.  You continue to be a crusading
! regulator *... I think you know where this is going by now.*
  
  The corporations are Google and Facebook -- to name just two -- and
  the monopoly they abuse is that people's data is *locked up* in
***************
*** 2569,2576 ****
  > November 2010
  
  Perhaps from the fallout of the word processor format wars, or perhaps
! because in the heat of Web2.0 `XML` was still considered by some to be
! *sexy* -- perhaps only surpassed by the even more cool and hipsterish
  *microformats* ^[*microformats*: http://microformats.org/wiki/about] -- or perhaps
  because of early buzz which would
  *eventually lead to GDPR* ^[*eventually lead to GDPR*: https://iapp.org/resources/article/a-brief-history-of-the-general-data-protection-regulation/]
--- 2569,2576 ----
  > November 2010
  
  Perhaps from the fallout of the word processor format wars, or perhaps
! because (in the heat of Web2.0) `XML` was still considered by some to be
! *sexy* -- perhaps only surpassed by the even more cool and hipster-ish
  *microformats* ^[*microformats*: http://microformats.org/wiki/about] -- or perhaps
  because of early buzz which would
  *eventually lead to GDPR* ^[*eventually lead to GDPR*: https://iapp.org/resources/article/a-brief-history-of-the-general-data-protection-regulation/]
***************
*** 2604,2616 ****
  from these goals either from laziness, incompetence, fashion, or
  pursuit of competitive advantage.
  
! What it did not answer terribly well was *practical need* -- for
  instance I would be able to download an XML archive of my Tweets from
! Twitter and then... I could upload it to *what*, precisely?  My
! Twitter tweets would not magically become emails by uploading them to
! Yahoo or GMail, and my downloaded Facebook status updates -- shorn of
! wider Facebook-native contexts like *tagged friends* -- would make for
! very poor blog entries if reuploaded to Wordpress.
  
  This is not to suggest that the overall concepts were or are *useless*
  -- it makes sense for people to be able to download their content from
--- 2604,2617 ----
  from these goals either from laziness, incompetence, fashion, or
  pursuit of competitive advantage.
  
! What it did not answer terribly well was *a practical need* -- for
  instance I would be able to download an XML archive of my Tweets from
! Twitter... and then, *what?*  I could reuse, remix, or upload it to
! *what*, precisely?  My Twitter tweets would not magically become
! emails by uploading them to Yahoo or GMail, and my downloaded Facebook
! status updates -- shorn of wider Facebook-native contexts like *tagged
! friends* -- would make for very poor blog entries if naively
! reuploaded to Wordpress.
  
  This is not to suggest that the overall concepts were or are *useless*
  -- it makes sense for people to be able to download their content from
***************
*** 2655,2661 ****
  sharing data of very limited scope and format.
  
  Social networking is not a comparable industry, and the name
! *Cambridge Analytica* should quickly remind us all why proliferation
  and *the free flow of personal data ... between controllers* is not
  necessarily an empowering experience for users.
  
--- 2656,2663 ----
  sharing data of very limited scope and format.
  
  Social networking is not a comparable industry, and the name
! *Cambridge Analytica* ^[*Cambridge Analytica*: https://en.wikipedia.org/wiki/Facebook–Cambridge_Analytica_data_scandal]
! should quickly remind us all why proliferation
  and *the free flow of personal data ... between controllers* is not
  necessarily an empowering experience for users.
  
